{
  "title" : "Privilege",
  "text" : "If you are manager or higher:\n\tEscape 2 //Put up to 2 encounter cards from your hand into the encounter card archive.",
  "flavourText" : "/* It's a good alibi to simply be an executive. */",
  "copies" : 1
}
